@charset"utf-8";
/* CSS Document */
.reveal-modal{
	z-index: 500 !important
}
.reveal-modal-bg {
	z-index: 410 !important
}
/*-----header-----*/
.header_inside{
	width:100%;
	margin:0 auto;
}
.logo a {
	width: 180px;
	height: 170px;
	background-size: 100%;
}
.slogan {
	padding: 70px 0 0 190px;
	width: 40%;
}
.slogan img {
	max-width: 100%;
}
 /*選單*/
.menu{
	width: 72%;
	margin:0 auto;
	border-left: none;
}
.menu_width {
	width: 100%;
}
.menu li a {
	font-size: 15px;
}
.menu li a:after {
	margin: 0 10px;
}
/*-----footer-----*/
.footer_inside{
	width:100%;
	margin:0 auto;
}
.footer_link a {
	padding: 0 20px;
}
.s_item li {
	width: 25%;
	height: 280px;
	padding: 15px;
}
.s_item li span{
	font-size: 24px;
	margin: 10px 0;
}
.s_item li.footer_edit span {
	font-size: 17px;
}
.side-cart{
	display: none;
}
/*-----content-----*/
.article{
	width:100%;
	margin: 0 auto;
	padding:0 0 30px 0;
}
 /*banner*/
.banner img{
	width: 100%;
 }
/*sale*/
.sale ul li img {
	width: 120px;
	height: 120px;
}
.sale ul li .pd_text {
	width: 144px;
}
/*-----category-----*/
.crumbs {
	width: auto;
	margin: 20px 10px;
}
.L {
	width: 21%;
	margin: 0 0 0 15px;
}
.R {
	width: 75%;
	margin: 0 10px 0 0;
}
.label {
	width: 95%;
}
.pd_pic img {
	width: 100%;
	height: 168px;
}
/*more*/
.more {
	background: url(../images/more.png) no-repeat 55% 60%;
}
.small_list .more {
	background: url(../images/more.png) no-repeat 35% 60%;
}
/*products*/
.pd_img{
	width:350px;
}
.pd_img img {
	max-width: 100%;
}
.view .swiper-container {
	width: 100%;
	height: auto;
	border: 1px solid #efefef;
}
.preview .swiper-container {
	width: 270px;
	height: 78px;
	margin-left: 35px;
}
.preview .slide6 {
	height:84px;
}
.pd_brand{
	width:100%;
	margin:0 0 10px 0;
}
.pd_memo{
	width:100%;
}
.pd_btn a {
	font-size: 20px;
	width: 190px;
}
.other_video{
	float:left;
	margin: 0 0 0 20px;
}
.other_pd .small_item {
	width: 100%;
	float: left;
	margin: 10px 20px 20px 0;
	border:none;
}
.pd_info #tabscontent img {
	max-width: 100%;
}
.other_pd .pd_pic img {
	width: 100%;
	height: 229px;
}
/*-----login-----*/
.login_item p a {
	padding: 0 188px 0 0;
}
.confirm_image {
	padding: 0 100px 0 0;
}
/*-----會員中心-----*/
.one_item{
	padding:0 10px;
}
.member_sub li a {
	font-size: 13px;
	padding: 8px 1px;
}
.cell.th {
	font-size: 12px;
	padding: 8px 1px;
}
.cell {
	font-size: 12px;
	padding: 15px 1px;
}
/*-----購物車-----*/
.cart_item{
	padding:0 10px;
}
/*-----結帳頁面-----*/
.pay{
	padding:10px;
}
.flex .pay {
	width: 100%;
}
span.coupon_msg {
	margin: 10px 0 0 0;
}
/*-----最新消息-----*/
.n_pic{
	width:12%;
}
@media screen and (max-width:768px) {
/*header*/
.logo a {
	width: 150px;
	height: 140px;
}
.slogan {
	padding: 70px 0 0 160px;
	width: 40%;
}
.addon ul li a {
	font-size: 12px;
}
.addon ul li.cart_btn a, .addon ul li.member_btn a {
	width: 110px;
	font-size: 15px;
}
.addon ul li.cart_btn a {
	padding: 0 0 0 30px;
}
.menu {
	width: 100%;
	padding: 0 15px;
}
.search_bar {
	margin: 15px;
	float: right;
}
#search_input {
	width: 400px;
}
.search_btn {
	right: 10px;
}
.keyword {
	font-size: 14px;
	clear: both;
	width: 420px;
	overflow: hidden;
	height: 28px;
	float: right;
}
/*footer*/
.footer_link a {
	font-size: 15px;
}
.s_item li span a {
	font-size: 19px;
}
.s_item li p {
	font-size: 13px;
}
.footer_logo img{
	width:100%;
}
/*-----category-----*/
.L{
	display: none;
}
.R {
	width:100%;
}
.label {
	width: 100%;
	font-size: 12px;
	padding:5px;
}
.pd_pic img {
	width: 100%;
	height: 124px;
}
.no_img img {
	width: 100%;
	height: 217px;
}
.nob_price {
	font-size: 19px;
}
.pd_price {
	font-size: 14px;
}
.hot, .sale{
	margin: 20px 15px;
	width: auto;
}
.sale ul li img {
	width: 100%;
	height: auto;
	margin: 0;
}
.sale ul li .pd_text {
    width: 100%;
    margin: 10px 0;
}
.pd_name {
	font-size: 15px;
	height: 106px;
}
.pd_text {
	flex-wrap: wrap;
}
.del {
	width: 100%;
}
.sale .del {
	margin: 0;
}
.price {
	margin: 10px 0 0 0;
	width: 100%;
}
/*search*/
.small_item.item .small_list .pd_list {
	padding: 15px;
	margin: 0 0 0 170px;
}
/*more*/
.more {
	background: url(../images/more.png) no-repeat 40% 60%;
}
.small_list .more {
	background: url(../images/more.png) no-repeat 10% 60%;
}
/*product*/
.pd_info{
	padding: 20px 0;
}
.pd_img{
	width:100%;
}
.view .swiper-container {
	width:100%;
}
.preview .swiper-container{
	width:100%;
	max-width: 670px;
}
.view .swiper-slide.swiper-slide-visible.swiper-slide-active{
	margin:0;
}
.size{
	float: none;
	width: 100%;
}
.pd_btn a{
	float: left;
}
.quantity {
	width: 24%;
	margin:15px 15px 15px 0px;
}
.product_text {
	width: 100%;
}
.pd_info #tabs > ul > li {
	width: 160px;
}
.other_pd .pd_pic img {
	width: 100%;
	height: 236px;
}
/*-----login-----*/
.login_item p a {
	padding: 0 98px 0 0;
}
.confirm_image {
	padding: 0 10px 0 0;
}
/*-----search-----*/
.pd_pic img {
	width: 100%;
	height: 170px;
}
/*-----購物車-----*/
.cell.cart_name {
	width: 35%;
}
.flex .pay {
	width: 100%;
}
.flex .pay input#bonus_code {
    margin: 10px 0;
}
/*-----退貨申請-----*/
.cell.cell.record_name {
	text-align: left;
	width: 22%;
	font-size: 14px;
}
.cell.record_num {
	width: 17%;
}
/*-----最新消息-----*/
.n_pic {
	width: 20%;
}
.n_pic img {
	width: 135px;
	height: 120px;
}
.news ul li a p {
	height: 108px;
	overflow: hidden;
}
}